.settings #user-photo {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
}

.settings .form-header {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 10px 40px 0;
}

.settings .form {
    margin-left: 30px;
    padding-right: 0;
}

.settings .btn {
    width: 200px;
    margin: 10px auto 50px 30px;
}

.settings .photo-block {
    text-align: center;
    margin-left: 10px;
}

.alert {
    display: none;
}

#password_alert {
    margin-bottom: 10px;
}

#photo-field {
    width: 175px;
}